Bug 54771 - segmentation fault in /etc/rc.sysinit line 166 on boot
Summary: segmentation fault in /etc/rc.sysinit line 166 on boot
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-18 15:03 UTC by fitzhugh
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description fitzhugh 2001-10-18 15:03:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (Windows NT 5.0; U)

Description of problem:
I loaded RH 7.1 on a Dell Latitude C800, and when I boot the system, after hardware setup and RedHat enters rc.sysinit, the system halts 
with the following message: etc/rc.sysinit : line 166: 65 segmentation fault grep -iq "nousb" /proc/cmdline 2>/dev/null

I get the same results when I boot from the boot diskette that I made at the end of the installation process.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot the system
2.
3.
	

Actual Results:  boot process halts resulting in the message shown in the description

Expected Results:  the system should have booted and I could use linux that i paid for.

Additional info:

Comment 1 Mike A. Harris 2001-11-30 09:13:26 UTC
Bug misfiled against wrong component, reassigning to initscripts

Comment 2 Bill Nottingham 2001-11-30 19:24:12 UTC
If grepping /proc/cmdline segfaults, that sounds like a kernel problem.

Comment 3 Bugzilla owner 2004-09-30 15:39:12 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.